@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	font-style:normal;
	font-family:"Microsoft Yahei","微软雅黑",Arial;
}
body{
	font-size:16px;
	color:#333;
	word-wrap:break-word;
}
body,div,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}
img{
	border:none;
	outline:none;
}
a{
	text-decoration:none;
	outline:none;
	color:#2b1a5d;
}
ul li{list-style-type:none;}
div.w1200{
	width:1200px;
	margin:0 auto;
}	
.clear{clear:both;}
/*公共头部 begin*/
#header .top_h{
	width:100%;
	min-width:1200px;
	height:75px;
	background-color:#eee;	
}
#header .top_h div.w1200 a{
	display:block;
	float:left;
}
#header .top_h .w1200 a.top_ha{
	text-decoration:underline;
	margin-top:28px;
}
#header .top_h .w1200 .login{
	margin-left: 1000px;
}
#header .top_h .w1200 .login a.purple{
	border-radius: 4px;
	margin-top:15px;
	background-color: #4E0000;
	/*background: url(../images/base/base_bg_toplogin1.png) top center no-repeat;*/
	color: #FFF;
	padding:13px 10px;
	margin-left: 10px;
}
#header .top_h .w1200 .login a{
	margin-top:15px;
	color: #333;
	/*background: url(../images/base/base_bg_toplong.png) top center no-repeat;*/
	padding:13px 27px;
}
#header .top_h .w1200 a.callme{
	margin-top:30px;	
	float:right;
}
#header .btm_h .logo{margin-left:-10px;}
#header .btm_h .logo a{
	float:left;
	display:block;
	margin-top:40px;
	font-size:25px;
	font-weight:bold;
	line-height:66px;
	margin-left:10px;
}
#header .btm_h .menu{
	position:relative;
	float:right;
	margin-top:57px;
	margin-right:88px;
}
#header .btm_h .menu img.menu_img{cursor:pointer;}
#header .btm_h .menu .menu_intro{
	display:none;
	position:absolute;
	z-index:2;
	left: -104px;
 	top: 32px;
	background: url(../images/base/base_menu_bg.png) top no-repeat;
	width:255px;
	font-size:20px;
}
#header .btm_h .menu .menu_intro ul {
	margin-top:30px;
}
#header .btm_h .menu .menu_intro ul li{
	border-bottom:#999999 dashed 1px;
	line-height:54px;
	text-align:center;
	font-weight:bold;
}
/*公共头部 end*/
/*公共底部*/
#footer{
	background-color:#686868;
	width:100%;
	min-width:1200px;
}
#footer ul{
	margin:0 auto;
	width:850px;
	height:85px;
}
#footer ul li{
	display:inline-block;
	_zoom:1;
	_display:inline;
	zoom:1;
	padding-left:75px;
	line-height:88px;
}

#footer ul .footerli{
	width: 117px;
	text-align: center;
	padding-left: 0;
	margin-left: 0
}
#footer ul li a{color:#FFFFFF;}
#footer img.f_logo{
	margin-top:55px;
	margin-bottom:70px;
	display:block;
	float:left;
    margin-left: 15px;
}
#footer .contact{
	margin-top:55px;
	margin-bottom:50px;
	float:left;
	margin-left:80px;
}
#footer .contact img.contact_img{
	display:block;
	float:left;
}
#footer .contact .contact_intro{
	float:left;
	margin-left:25px;
	height:54px;
}
#footer .contact .contact_intro p{
	margin-top:10px;
	color:#fffefe;
	font-size:16px;
	padding:6px 0 10px 50px;
}
#footer .contact .contact_intro p a{color:#fffefe;}
#footer .contact .contact_intro p.addrss{background:url(../images/base/base_footer_dizhi.png) left top no-repeat;}
#footer .contact .contact_intro p.tel{background:url(../images/base/base_footer_dianhua.png) left top no-repeat;}
#footer .contact .contact_intro p.email{background:url(../images/base/base_footer_youxiang.png) left top no-repeat;}
#footer .border{
	border-top:#fffefe solid 1px;
	border-bottom:#fffefe solid 1px;
    width: 1060px;
    margin: auto;
}
#footer .w1200 .technical p{
	text-align:center;
	color:#fffefe;
	height:110px;
	line-height:110px;
}
#footer .w1200 .technical p span{
	padding-left:45px;
}
/*公共底部 end*/
/*公共栏目导航*/
#content .bg_4e0000{
	background-color:#4e0000;
	height:350px;
	width:100%;
	min-width:1200px;
}
#content .w1201{
	position:relative;
	max-width:1200px;
	margin:0 auto;
}
#content .w1201 .absolute{
	position:absolute;
	left:0;
	top:-350px;
	z-index:1;
	background:url(../images/base/base_ggyjlm_bg.png) top right no-repeat;
	height:370px;
}
#content .w1201 div.tittle{
	padding-top:20px;
	font-size:50px;
	color:#fffefe;
	font-weight:bold;
}
#content .w1201 .t_nav{
	height:175px;
}
#content .w1201 .t_navtil{
	color:#fffefe;
	font-weight:bold;
}
#content .w1201 .t_navtil a{
	padding: 0 11px 0 5px;
	color:#fffefe;
}
#content .t_nav a{
	display:inline-block;
	_zoom:1;
	_display:inline;
	margin-left:40px;
	margin-top:50px;
	padding:10px 12px;
	border:#fffefe solid 1px;
	color:#fffefe;
	font-size:20px;
	font-weight:bold;
}
#content .t_nav a.yellow{
	border:#a74b00 solid 1px;
}
/*公共栏目导航  end*/
#header .btm_h .menu .menu_intro ul li:hover  .menu-div{
	display: block !important;
}
